Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token.
🚧 Required permission This API requires the BiggyWeb:view permission.
❗ Rate limitations To maintain quality of service, the Biggy API is limited to 100 requests per minute. Additional requests will return a 429 response code and the request will need to be retried.
Authorization: Bearer ********************curl --location 'https://api.biggy.io/integrations' \
--header 'Authorization: Bearer <token>'{
"instances": [
{
"id": "6831abc123def456",
"integrationName": "datadog",
"aliasName": "prod-us",
"displayName": "Datadog US Production",
"enabled": true,
"selectedAuthType": "apiKey",
"auth": {
"apiKey": "redacted",
"appKey": "redacted",
"region": "redacted"
},
"createdAt": "2026-05-15T10:30:00.000Z",
"updatedAt": "2026-06-01T14:22:00.000Z"
}
]
}